Bug 475148 - (kenjy) Nokia 5300 does not mount in F10
Nokia 5300 does not mount in F10
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Fedora Extras Quality Assurance
http://kenjy.net
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 02:35 EST by kenjy
Modified: 2009-12-18 02:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:12:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kenjy 2008-12-08 02:35:56 EST
Description of problem:

I have a nokia 5300 cell phone who works like usb mass storage device, in F10 it is not automounted.

My kernel version its 2.6.27.5-117.fc10.i686, it was working under f9 with 2.6.26, in that time when I got a update to 2.6.27 (in f9) it stopped working so I went back to 2.6.26, now in F10 with this 2.6.27 kernel it just don't work.

This is the output of /var/log/messages when I plug the phone:

[root@fenix ~]# tail -f /var/log/messages
 
Dec  8 00:50:42 localhost kernel: usb 5-2: new full speed USB device using uhci_hcd and address 9
Dec  8 00:50:42 localhost kernel: usb 5-2: configuration #1 chosen from 1 choice
Dec  8 00:50:42 localhost kernel: scsi10 : SCSI emulation for USB Mass Storage devices
Dec  8 00:50:42 localhost kernel: usb 5-2: New USB device found, idVendor=0421, idProduct=04b9
Dec  8 00:50:42 localhost kernel: usb 5-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Dec  8 00:50:42 localhost kernel: usb 5-2: Product: Nokia 5300
Dec  8 00:50:42 localhost kernel: usb 5-2: Manufacturer: Nokia
Dec  8 00:50:42 localhost kernel: usb 5-2: SerialNumber: 358665018393932
Dec  8 00:50:47 localhost kernel: scsi 10:0:0:0: Direct-Access     Nokia    Nokia 5300       0000 PQ: 0 ANSI: 4
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] 1987585 512-byte hardware sectors (1018 MB)
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Write Protect is off
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Assuming drive cache: write through
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] 1987585 512-byte hardware sectors (1018 MB)
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Write Protect is off
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Assuming drive cache: write through
Dec  8 00:50:47 localhost kernel: sdb:
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Attached SCSI removable disk
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: Attached scsi generic sg2 type 0
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
 
------------------------------------------------------------------------------
When I unplug the phone I got this: 

Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Sense Key : No Sense [current] 
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Add. Sense: No additional sense information
Dec  8 00:50:47 localhost kernel: usb 5-2: USB disconnect, address 9
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987584
Dec  8 00:50:47 localhost kernel: __ratelimit: 45 callbacks suppressed
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987584
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987584
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987584
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987576
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987576
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987577
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987577
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987578
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987579
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987580
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987581
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987582
Dec  8 00:50:47 localhost kernel: Buffer I/O error on device sdb, logical block 1987583
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987576
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987577
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987584
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987584
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987584
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987576
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987577
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987520
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987521
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987584
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 1987584
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 3904
Dec  8 00:50:47 localhost kernel: sd 10:0:0:0: [sdb] Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK,SUGGEST_OK
Dec  8 00:50:47 localhost kernel: end_request: I/O error, dev sdb, sector 3905
Dec  8 00:51:30 localhost kernel: ''IN-wireless':'IN=wlan0 OUT= MAC= SRC=192.168.1.6 DST=192.168.1.255 LEN=78 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=45180 DPT=137 LEN=58 
Dec  8 00:51:30 localhost kernel: ''IN-wireless':'IN=wlan0 OUT= MAC= SRC=192.168.1.6 DST=192.168.1.255 LEN=78 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=45180 DPT=137 LEN=58 
Dec  8 00:51:31 localhost kernel: ''IN-wireless':'IN=wlan0 OUT= MAC= SRC=192.168.1.6 DST=192.168.1.255 LEN=78 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=45180 DPT=137 LEN=58 
Dec  8 00:51:34 localhost kernel: ''IN-wireless':'IN=wlan0 OUT= MAC= SRC=192.168.1.6 DST=192.168.1.255 LEN=78 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=50434 DPT=137 LEN=58 
Dec  8 00:51:35 localhost kernel: ''IN-wireless':'IN=wlan0 OUT= MAC= SRC=192.168.1.6 DST=192.168.1.255 LEN=78 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=50434 DPT=137 LEN=58 
Dec  8 00:51:35 localhost kernel: ''IN-wireless':'IN=wlan0 OUT= MAC= SRC=192.168.1.6 DST=192.168.1.255 LEN=78 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=50434 DPT=137 LEN=58 
^C
[root@fenix ~]#

----------------------------------------------------------------------------
There is not a new sdX device created when I plug it:

[root@fenix ~]# ls /dev/sd*
/dev/sda  /dev/sda1  /dev/sda2  /dev/sda5  /dev/sda6
[root@fenix ~]#


How reproducible:


Steps to Reproduce:
1. plug the cellphone
  
Actual results:
[root@fenix ~]# mount /dev/sdb1 /mnt/nokia
mount: you must specify the filesystem type
[root@fenix ~]#

Expected results:

[root@fenix ~]# mount /dev/sdb1 /mnt/nokia
[root@fenix ~]#
Comment 2 Leon Stringer 2009-02-03 17:30:09 EST
I had the same issue with a Nokia 6500: worked with 2.6.26.6-79, broke with 2.6.27.12 with exactly the same messages as above.

I've just tested with vanilla 2.6.28.3 and this works correctly again so I guess it is indeed fixed upstream.
Comment 3 Gerry Reno 2009-04-03 01:00:02 EDT
Using F10, we have a backup program that is reporting this same error and failing to produce backups to CD/DVD media as a result.
Comment 4 Piero Ottuzzi 2009-07-29 02:35:50 EDT
Hi,

   using Fedora11 with kernel 2.6.29.5-191.fc11.x86_64 I cannot mount my Nokia 5300:
Jul 29 08:25:31 pc458345 kernel: usb 8-2: new full speed USB device using uhci_hcd and address 8                                       
Jul 29 08:25:31 pc458345 kernel: usb 8-2: New USB device found, idVendor=0421, idProduct=04b9                                          
Jul 29 08:25:31 pc458345 kernel: usb 8-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3                                     
Jul 29 08:25:31 pc458345 kernel: usb 8-2: Product: Nokia 5300                                                                          
Jul 29 08:25:31 pc458345 kernel: usb 8-2: Manufacturer: Nokia                                                                          
Jul 29 08:25:31 pc458345 kernel: usb 8-2: SerialNumber: 352734010324133                                                                
Jul 29 08:25:31 pc458345 kernel: usb 8-2: configuration #1 chosen from 1 choice                                                        
Jul 29 08:25:31 pc458345 kernel: scsi9 : SCSI emulation for USB Mass Storage devices                                                   
Jul 29 08:25:36 pc458345 kernel: scsi 9:0:0:0: Direct-Access     Nokia    Nokia 5300       0000 PQ: 0 ANSI: 4                          
Jul 29 08:25:36 pc458345 kernel: sd 9:0:0:0: [sdb] 494080 512-byte hardware sectors: (252 MB/241 MiB)                                  
Jul 29 08:25:36 pc458345 kernel: sd 9:0:0:0: [sdb] Write Protect is off                                                                
Jul 29 08:25:36 pc458345 kernel: sd 9:0:0:0: [sdb] Assuming drive cache: write through                                                 
Jul 29 08:25:36 pc458345 kernel: sd 9:0:0:0: [sdb] 494080 512-byte hardware sectors: (252 MB/241 MiB)                                  
Jul 29 08:25:36 pc458345 kernel: sd 9:0:0:0: [sdb] Write Protect is off                                                                
Jul 29 08:25:36 pc458345 kernel: sd 9:0:0:0: [sdb] Assuming drive cache: write through                                                 
Jul 29 08:25:36 pc458345 kernel: sdb:                                                                                                  
Jul 29 08:25:36 pc458345 kernel: sd 9:0:0:0: [sdb] Attached SCSI removable disk                                                        
Jul 29 08:25:36 pc458345 kernel: sd 9:0:0:0: Attached scsi generic sg2 type 0                                                          
Jul 29 08:25:37 pc458345 kernel: usb 8-2: reset full speed USB device using uhci_hcd and address 8
Comment 5 Piero Ottuzzi 2009-07-29 02:39:41 EDT
And here it is the lsusb:
Bus 008 Device 008: ID 0421:04b9 Nokia Mobile Phones 
Device Descriptor:                                   
  bLength                18                          
  bDescriptorType         1                          
  bcdUSB               2.00                          
  bDeviceClass            0 (Defined at Interface level)
  bDeviceSubClass         0                             
  bDeviceProtocol         0                             
  bMaxPacketSize0        64                             
  idVendor           0x0421 Nokia Mobile Phones         
  idProduct          0x04b9                             
  bcdDevice            3.50                             
  iManufacturer           1 Nokia                       
  iProduct                2 Nokia 5300                  
  iSerial                 3 352734010324133             
  bNumConfigurations      1                             
  Configuration Descriptor:                             
    bLength                 9                           
    bDescriptorType         2                           
    wTotalLength           32                           
    bNumInterfaces          1                           
    bConfigurationValue     1                           
    iConfiguration          0                           
    bmAttributes         0xc0                           
      Self Powered                                      
    MaxPower                8mA                         
    Interface Descriptor:                               
      bLength                 9                         
      bDescriptorType         4                         
      bInterfaceNumber        0                         
      bAlternateSetting       0                         
      bNumEndpoints           2                         
      bInterfaceClass         8 Mass Storage            
      bInterfaceSubClass      6 SCSI                    
      bInterfaceProtocol     80 Bulk (Zip)              
      iInterface              0                         
      Endpoint Descriptor:                              
        bLength                 7                       
        bDescriptorType         5                       
        bEndpointAddress     0x81  EP 1 IN              
        bmAttributes            2                       
          Transfer Type            Bulk                 
          Synch Type               None                 
          Usage Type               Data                 
        wMaxPacketSize     0x0040  1x 64 bytes          
        bInterval               0                       
      Endpoint Descriptor:                              
        bLength                 7                       
        bDescriptorType         5                       
        bEndpointAddress     0x01  EP 1 OUT             
        bmAttributes            2                       
          Transfer Type            Bulk                 
          Synch Type               None                 
          Usage Type               Data                 
        wMaxPacketSize     0x0040  1x 64 bytes          
        bInterval               0                       
Device Status:     0x0001                               
  Self Powered
Comment 6 Piero Ottuzzi 2009-08-06 04:58:54 EDT
I updated the Nokia 5300 firmware to latest version and now it mounts correctly in F11.

Bye
Piero
Comment 7 Bug Zapper 2009-11-18 05:23:24 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-12-18 02:12:06 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.